a img {border: none;}
table {border-collapse: collapse; margin: 0; padding: 0;}
/*table tr td {padding: 0;}*/
form, p, h1, h2, h3, h4, ul, li {margin: 0; padding: 0;}
input, select, option, textarea {font-family: Tahoma, "Lucida Grande", Arial, sans-serif; font-size: 11px;}
select {width:100%; font-size: 13px; padding: 3px 5px; border-radius: 12px;}
/* --------------------- OBECNÉ -------------------------- */
html, body {height: 100%; margin: 0; padding: 0;} 
body 	{text-align: center; background-color: #f0f0f0; font-family: Tahoma, "Lucida Grande", Arial, sans-serif; font-size: 62.5%; margin: 0; color: black; padding-top: 18px;}

h1 {font-size: 19px; font-weight: normal; padding-top: 12px; margin-bottom: 18px; color: #3E507A;}
h2 {font-size: 14px; margin: 13px 0px; color: #a65488;}
h3 {font-size: 12px; color: #0b6f66;}

a	{color: #0b6c64; text-decoration: underline;}
a:visited {color: #9cbf35;}
a:hover {color: #0e4f51; text-decoration: none;}

.cleaner {clear: both; font-size: 0!important;}
.right {text-align: right;}
.center	{text-align: center;}
.bold {font-weight: bold;}
.fl {float: left;}
.fr {float: right;}
img.ramecek {padding: 2px; border: 1px solid #e1dfd7;}

/* -------------------- ZÁKLADNÍ ROZVRŽENÍ -------------------- */
.webObal {position: relative; width: 100%; min-height: 100%; _height: auto;}
#web {background: #fff url(../images/webRepeat.gif) repeat-y; width: 968px; margin: 0 auto; text-align: left; padding-bottom: 95px; min-height: 690px; _height: 690px;}

#header {background: url(../images/header.jpg) no-repeat; height: 214px; position: relative; font-size: 1.1em; color: #fff;}
#header a {color: #9cbf35;}
	#logo {position: absolute; left: 25px; top: 27px; display: block;}
  img.demo {display: block; position: absolute; left: 348px; top: 112px;}
  
#levy {float: left; display: inline; width: 198px; margin-left: 11px; font-size: 1.1em; line-height: 14px;}
#pravy {float: right;	display: inline; width: 730px; font-size: 1.2em; line-height: 18px;}

#footer {background: url(../images/footer.gif) repeat-x; font-size: 1.2em; color: #999999; text-align: right; width: 100%; position: absolute; left: 0; bottom: 0;}
#footer .footerIn {background: url(../images/copyright.gif) no-repeat; width: 930px; padding-right: 20px; padding-top: 67px; height: 30px; margin: 0 auto;}

/* ----------------- MENU ------------------- */
ul#menu {list-style-type: none; font-size: 11px; line-height: 14px; font-weight: bold; width: 198px; position: relative; top: -10px; color: #fff;}
ul#menu li {margin-top: 2px;}
ul#menu li span {background: url(../images/menuOdkazBottom.gif) no-repeat left bottom; display: block; padding: 8px 10px 10px 15px; width: 173px; cursor: pointer;}
ul#menu li a {background: url(../images/menuOdkaz.gif) no-repeat; display: block; text-decoration: none; color: #fff; width: 198px;} 
ul#menu li a:hover span, ul#menu li a.aktivni span {background: url(../images/menuOdkazHoverBottom.gif) no-repeat left bottom;}
ul#menu li a:hover, ul#menu li a.aktivni {background-position: 0 -75px;}

ul#menu ul.menu2, ul#menu ul.menu3, ul#menu ul.menu4 {list-style-type: none;}
ul#menu ul.menu2 li span {background-image: url(../images/menu2OdkazBottom.gif); padding: 5px 10px 7px 15px; width: 166px;}
ul#menu ul.menu2 li a {background-image: url(../images/menu2Odkaz.gif); width: 191px; margin-left: 7px;} 
ul#menu ul.menu2 a:hover span, ul#menu ul.menu2 li a.aktivni span {background-image: url(../images/menu2OdkazHoverBottom.gif);}

ul#menu ul.menu3 li span {background-image: url(../images/menu3OdkazBottom.gif); padding: 5px 10px 7px 15px; width: 159px;}
ul#menu ul.menu3 li a {background-image: url(../images/menu3Odkaz.gif); width: 184px; margin-left: 14px;} 
ul#menu ul.menu3 a:hover span, ul#menu ul.menu3 li a.aktivni span {background-image: url(../images/menu3OdkazHoverBottom.gif);}

ul#menu ul.menu4 li span {background-image: url(../images/menu4OdkazBottom.gif); padding: 5px 10px 7px 15px; width: 152px;}
ul#menu ul.menu4 li a {background-image: url(../images/menu4Odkaz.gif); width: 177px; margin-left: 21px;} 
ul#menu ul.menu4 a:hover span, ul#menu ul.menu4 li a.aktivni span {background-image: url(../images/menu4OdkazHoverBottom.gif);}

/* ----------------- elementy LEVÉ strany ------------------- */
.novinky {width: 198px; margin-bottom: 21px;}
.novinky H2 {background: url(../images/boxBg.gif) no-repeat; margin: 0; padding: 12px 10px 20px 15px; font-size: 16px; font-weight: normal; color: #6d6853;}
.novinky .viceNovinek {text-align: right; font-weight: bold; padding-right: 23px;}
.novinka {margin-bottom: 10px; padding: 0 10px 0 15px;}
.novinka h3 {font-size: 11px; padding: 0px; margin: 0px; margin-bottom: 2px;}
.novinka .datum {font-weight: bold; font-size: 11px;}

.editbox {width: 198px;}
.editbox H2 {background: url(../images/boxBg.gif) no-repeat; margin: 0; padding: 12px 15px 20px 15px; font-size: 16px; font-weight: normal; color: #6d6853;}
.editboxIn {padding-top: 10px;}
.editboxIn p {text-align: center; padding-bottom: 15px;}

/* ----------------- elementy PRAVÉ strany ------------------- */
.pravyIn {padding: 0 25px 0px 0px;}
.pravyIn p {padding-bottom: 18px;}
.pravyIn ul {padding-bottom: 18px; margin-left: 42px; list-style-type: square;}
.pravyIn ol {padding-bottom: 18px; margin-left: 42px;}

#drobinky {width: 715px; font-size: 11px; position: relative; top: -2px;}
#drobinky ul {list-style-type: none; margin: 0; padding: 0; font-weight: normal; width: 715px;}
#drobinky ul li {background: url(../images/sipecka.gif) no-repeat 0 5px; float: left; white-space: nowrap; line-height: 14px;}
#drobinky ul li.first {background: none; padding-left: 0;}
#drobinky ul li.zde {height: 16px; padding-left: 0; padding-right: 5px; background: none; font-weight: bold;}

/* stránka novinky - seznam */
.novinkySeznam .novinka {padding: 0;}
.novinkySeznam .novinka p.datum {padding: 0;}
.novinkySeznam .novinka h3 {font-size: 13px; margin-bottom: 6px;}
.novinkySeznam .novinka img {float: left; margin: 3px 15px 5px 0;}

table.barevna {margin-bottom: 20px; margin-top: 5px;}
table.barevna td, table.barevna th {background-color: #ececea; padding: 5px 15px 7px 15px; border: 1px solid #fff;}
table.barevna tr.sudy td {background-color: #f4f4f3;}
table.barevna th {background-color: #dfddd5; font-weight: bold; padding: 9px 15px 9px 15px;}

table.tStrankovani {width: 90%; margin: 0 auto; margin-bottom: 20px; font-weight: bold; font-size: 11px;}
table.tStrankovani tr td {width:33%;}
table.tStrankovani tr td.center {font-size: 11px; font-family: Verdana; padding: 2px 0px;}
table.tStrankovani tr td.center a, table.gStrankovani tr td.center span {font-weight: bold; padding: 0px 4px;}
table.tStrankovani tr td.center span {background: #094b4e; padding: 1px 4px; color: #fff;}
 
/* kontakty */
 form.fKontaktovat {width: 100%; font-size: 11px; line-height: 16px; border-top: 1px solid #e9e5db; margin-bottom: 10px;}
 form.fKontaktovat img.nadpisKontaktujte {margin-bottom: 6px;}
 form.fKontaktovat table {width: 610px;}
 form.fKontaktovat table td {white-space: nowrap; padding-bottom: 5px; padding-right: 3px; vertical-align:top;}
 form.fKontaktovat table td div {background: url(../images/input-bg.gif) no-repeat; width: 181px; height: 24px;}
 form.fKontaktovat table td div input.text {width: 171px; padding: 6px 4px 4px 4px; height: 14px; border: none; background: none;}
 form.fKontaktovat table td div.delsi {background: url(../images/input-delsi-bg.gif) no-repeat; width: 237px;}
 form.fKontaktovat table td div.delsi input.text {width: 227px;}
 form.fKontaktovat table td input.submit {margin-top: 5px;}
 form.fKontaktovat table td label {vertical-align:2px;}
 form.fKontaktovat table td textarea {width: 604px; height: 86px; border: none; background: transparent; padding: 2px 3px; margin: 0;}
 form.fKontaktovat table td div.textarea-bg {background: url(../images/textarea-bg.gif) no-repeat; width: 610px; height: 90px;}
 form.fKontaktovat table td div input.req {background: url('../images/req.gif') no-repeat right top;}

.form-chyba {border:2px solid #CE0000; padding:3px 10px; background:white; color: #CE0000; font-weight:bold; width: 420px; margin:5px 5px 15px 0px;}
.form-ok {border:2px solid #2B7595; padding:3px 10px; background:white; color: #2B7595; font-weight:bold; width: 420px; margin:5px 5px 15px 0px;}
.ui-form-chyba {margin-right:16px; padding: 4px 0.7em;}
.ui-form-ok {margin-right:16px; padding: 4px 0.7em;}

	/* stránky galerie */
table.galerie {width: 96%; line-height: 14px; font-size: 11px; font-weight: bold;}
table.galerie tr td {vertical-align: top; text-align: center; padding: 0; padding-bottom: 1px; width: 24%;}
table.galerie tr.prazdny td {height: 30px; font-size: 0;}
table.galerie tr td a.sFoto {position: relative; display: block; width: 122px; height: 101px; margin: 0 auto;}
table.galerie tr td a img.slozka {position: absolute; left: 15px; top: 15px;}
table.galerie tr td p {padding: 0 0 0 3px;}

.galerie-nahledy {border-top: 1px solid #E6E4DB; border-bottom: 1px solid #E6E4DB; padding-top: 15px;}
.galerie-nahledy table {width: 100%; line-height: 14px; font-size: 11px;}
.galerie-nahledy table tr.prazdny td {height: 20px;}
.galerie-nahledy table tr td {vertical-align: top; padding: 3px 0 0 0px; width: 25%; text-align: center;}
.galerie-nahledy table tr td a img {margin: 0 auto; display: block; border: 3px solid #e0e0d7; padding: 1px;}
.galerie-nahledy table tr td p {padding: 4px 12px 2px 12px;}

a.galZpet {float:right; margin-right: 10px; font-size: 11px;}

.strankovani {float: right; display: inline; text-align: right; margin-bottom: 10px; padding-right: 10px;}
	.dole {padding-top: 10px; margin-bottom: 25px;}
table.tStrankovani {float: right; width: auto; line-height: 20px;}
table.tStrankovani td {background: url(../images/strankovaniBg.gif) no-repeat center center; padding: 2px 4px 2px 4px;}
table.tStrankovani td.tdPrazdna {background: url(../images/strankovani-oddelovac.gif) no-repeat left 6px; padding: 0; width: 1px;}
table.tStrankovani td a, table.tStrankovani td span {padding: 2px 4px; text-decoration: none;}
table.tStrankovani td a:hover, table.tStrankovani td span {color: #990101;}
table.tStrankovani td span {font-weight: bold;}
table.tStrankovani th {font-weight: normal; text-align: left;}
table.tStrankovani th a {font-size: 11px; font-weight: bold;}

/* malá galerie pro stránky */
.fotoStranka img {padding: 2px; border: 1px solid #e1dfd7; margin: 8px 8px 5px 8px;}

/* kalendar */
table.legenda {width: 360px;}
table.legenda tr td, table.legenda tr th {padding:2px 3px;}
table.legenda tr th div {width:16px; height:16px; border:1px solid #D0E5F5;}
table.legenda tr th div.viceAkci, td.legend_0 a {color: white!important; background: red!important;}  /*vice akci*/

#kalendarPravy {width: 430px; float:right;}
#kalendarLevy {width: 250px; float:left;}
table.kalendarAkce tr td {padding: 2px 10px;}
table.kalendarAkce tr td.akceBarva div {width:20px; height: 20px;}


/*----default styly kalendar---*/
#datepicker table tr td a.ui-state-default {cursor: help!important;}

#tooltip{
        position:absolute;
        text-align:left;
        border:1px solid #333;
        background:#f7f5d1;
        padding:2px 5px;
        color:#333;
        display:none;
        z-index:10002;
        font-size:12px;
}

.loading-indicator {
    height: 80px;
    width: 80px;
    background: url( '../images/loading.gif' );
    background-repeat: no-repeat;
    background-position: center center;
}

.loading-indicator-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    filter: alpha(opacity = 60);
}

.kotva { left: -3000px; position: absolute; top: -3000px; }
.zpet { position: relative; text-align: right; top: -15px; }
.noDisplay, .skryty {display: none;}

#diskuze ul {list-style-type: none; margin: 12px 0 12px 0;}
#diskuze ul li {padding: 0; margin: 0; border: 1px solid #dfdcce;}
#diskuze ul li h4 {font-size: 12px; background: #E8E6DA; padding: 5px 0 7px 10px; font-weight: normal; margin: 0 0 12px 0; display: flex;}
#diskuze ul li h4.zvyrazni {background: #FEFF9F;}
#diskuze ul li h4.admin	{border-bottom: 1px solid #C5043B;}
#diskuze ul li h4.admin {background: #9c2d0e; color: white;}
#diskuze ul li h4.admin .poslal a {color:white;}
#diskuze ul li p {margin:0 0 4px 10px; padding: 0 0 10px 0;}
#diskuze ul li a img {margin-right: 10px;}
table.diskuze-reakce {margin-left: 30px;}
table.diskuze-reakce tr td {padding:2px 10px; font-size: 11px;}


/img.logo {max-height: 60px; }



div.web {}
div#data {max-width: 1000px;margin: 35px auto; }

div.divMain { width: 100%; }
/*div.divMainRight { width: 30%; float:right;}*/

div.divMainTop { width: 100%; }

table.tableProposalEdit th, table.tableProposalView th {text-align: right;}
table.tableProposalEdit td, table.tableProposalView td {text-align: left;}

table{margin: 10px 0 30px 0; font-size:12px}
table td, table th {/background: #dce0ea;background:white; padding: .7em 15px; }
table th {/background: #86a823;background:#095c88; color: #fff; font-weight: 500;}
/table tr:nth-child(odd) td {background: #7382a5; color:white;}
table .nowrap {white-space: nowrap;}

/*table {margin: 10px 0 30px 0; font-size: 1.166666666666667em; }
table td, table th {padding: .9em 35px;}
*/

.ok {color: #4F8A10; background-color: #DFF2BF; padding: 11px;font-size: 14px;border-radius: 12px;margin-bottom: 5px; }
.chyba { 
	color: red;
    background-color: #FEEFB3;
    padding: 11px;
    font-size: 14px;
    border-radius: 12px;
    margin-bottom: 5px;
	}  

/* div.formObal {width: 100px; margin: 0px auto;} */

.nic, .skryty, .noDisplay {display: none;}

i.thresholdAbove {color: #00c900; font-size: 12px; margin-left:0px;}
i.thresholdBelow {color: #ff3535; font-size: 12px; margin-left:0px;}

div.user a {margin-right: 5px;}

/***** ONDRA *****/ 

body {
	padding:0;
}

.obsah {
	margin-top:65px;
}

.tdName {
	color:#3E507A;
}

/* tlacitko zpet */
[title^='BackX'],
.linkBack  {
    display: block;
    background: hsla(190, 22%, 85%, 1);
    padding: 1.2em 2em;
    width: 6em;
    font-size: 18px;
    text-decoration: none;
    color: #3E507A !important;
    border-radius: 35px;
    margin: 0 auto; 
	vertical-align:middle;
}

[title^='Back']  i {
	margin-right:6px;
	font-size:32px;
}

[title^='Back']:hover {
	background:#dce0eaa8
}

/* login */ 
 
.body-user-login .obsahObal,
.body-user-registration .web {
	padding-top:75px;
}

.body-user-login .obsah {
    max-width: 250px;
    margin: 20px auto 0;
    border-radius: 15px;
    overflow: hidden;
    border-top: 2px solid white;
    box-shadow: 0 15px 100px -40px black;
}

div.formObal {
    width: 140px;
    margin: 0px auto;
}

img.logo {
    max-width: 160px;
}

a.registrationLink {
    width: 92%;
    margin: 0 auto;
	/background:#7382a5;
    background: #095c88;
    color: white;
    text-decoration: none;
    padding: 10px 0;
    font-size: 1.5em;
    display: block;
    margin-top: 2em;
	border-radius:2em;
}

a.forgottenPasswordLink {
    width: 100%;
    margin: 0 auto;
	/background:#7382a5;
    color: #095c88;
    /color: white;
    text-decoration: none;
    padding: 10px 0;
    font-size: 1em;
    display: block;
    margin-top: 0;
}

input.submit {
    width: 45%;
    padding: 8px;
    margin: 0 auto 8px;
	/background:#7382a5;
    background: #095c88;
    border: none;
    border-radius: 35px;
    color: white;
    font-size: 1.3em;
	cursor:pointer;
	
	transition:all 0.2s ease;
}

.submit:last-child {
	margin:0 auto 0 !important;
}

.divProposalUploadLeft input.submit {
    width: 65%;
}

.body-proposal .tableProposalView input.submit {

	display:block;
}

input.submit:hover {
	transform:scale(1.05);
	
}

input.adminLogin {
    background: none;
    border: none;
    color: white;
    font-size: 25px !important;
}

td.center {
	padding: 11px !important;  
}

.inputObal {
    margin: 8px 0 8px 0;
}

.body-user-login input.text {
    max-width: calc(100% - 8px);
    font-size: 16px;
    border-radius: 35px;
    border: none;
    padding: 4px;
}

 input.text {
    max-width: calc(100% - 8px);
    font-size: 16px;
    border-radius: 35px;
    border: none;
    padding: 4px 4px 4px 20px;
	background: #f0f0f0;
}
.thresholdOverall {
	display:block;
	width:calc( 100% - 8px);
	font-size: 18px;
    border-radius: 35px;
    border: none;
    padding: 4px;
	background: #f0f0f0;
	color:black;
	text-align:center;
}

.body-user-login input.text {
    text-align: center;
}

.body-user-login input.adminLogin {
    background: transparent;
    border: none;
    color: white;
    font-size: 26px;
    margin: 0 auto;
}

/*** REGISTRACE noveho uzivatele ***/ 

.tUdaje {
    max-width: 68%;
    margin-left: auto;
    margin-right: auto;
}

.body-user-registration table.tUdaje {
    border-spacing: 6px 5px;
    border-collapse: separate; 
	border: 1px solid white;
	border-radius: 15px;
    padding: 1em;
    background: hsla(0, 0%, 97%, 1);
	box-shadow: 3px 6px 15px -3px #00000061;
	max-width: 640px; 
}

.body-user-registration h1 {
    color: white;
    display: block;
    width: 30%;
    margin: 1em auto;
    background: #095c88;
    line-height: 17px;
    padding: 13px 0;
    border-radius: 25px;
}

.body-user-registration div.formObal {
	width:70%;
}

.body-user-registration table th {
    /background: #7382a5;
	background:#095c88;
	font-size:13px;
	text-align: right;
    width: 120px;
}  

.body-user-registration table th,
.body-user-registration table td {
	/border-bottom:3px solid #f0f0f0;
	/border-radius:35px;
	/transform: skewX(-10deg);
}

table.tCompany tr:nth-child(5) td  {
	text-align:left;
}

/*** USER interface after login ****/
.newProposalFromWelcome {
	display:none;
}

.body-proposal .tableProposalView {
	margin:0 auto;
	border-spacing: 5px;
    border-collapse: separate;
	padding: .7em 15px;
	font-size:13px;
	box-shadow: 3px 6px 15px -3px #00000061;
	background: #f7f7f7;
    border-radius: 15px;
	border: 1px solid white;
}

.body-proposal .tableProposalView th {
		background:#095c88;
}

.body-proposal .tableProposalView a {
		color:#a65488;
}	

table.tableProposalEditThreshold {
	width:100%;
	display:block;
	font-size:11px;
}

.body-report th.nameLeft,
.tableProposalEditThreshold tr:nth-child(1) .nameLeft,
.body-evaluate-submit:not(.body-report) .nameLeft {
	/background:#7382a5; 
	background:#095c88;
	font-size:14px;
	position:relative;
	border-radius:2px; 
}

.body-report td.nameLeft {
	/background:#7382a5; 
	border:1px solid #095c88;
	font-size:14px;
	position:relative;
	border-radius:2px; 
}
.body-report .tableProposalEditThreshold td.tdName {
	/background:#7382a5; 
	border:1px solid #095c88;
	font-size:14px;
	position:relative;
	border-radius:2px; 
	text-align:center !important;
}

.body-report .tableProposalEditThreshold .nameLeft:nth-child(2),
.body-report .tableProposalEditThreshold td.tdName:nth-child(2) {
    min-width: 6px;
    max-width: 18px;
    word-break: break-word;
}

.body-report .tableProposalEditThreshold tr:first-child .nameLeft:nth-child(1),
.body-report .tableProposalEditThreshold tr:first-child .nameLeft:nth-child(2),
.body-report .tableProposalEditThreshold td.nameLeft:nth-child(2),
.body-report .tableProposalEditThreshold tr:nth-child(10) .tdName:first-of-type  {
	border:none; 
	background:none;
}

.body-report .tableProposalEditThreshold th:first-child,
.body-report .tableProposalEditThreshold td:first-child {
	min-width:100px;
	max-width:100px;
}



.tableFurtherRemarks .nameLeft,
.tableSupportComment .nameLeft {
	min-width:120px;
}

.tableProposalEditInfo .nameLeft:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 8px solid white;
    border-left: 8px solid transparent;
}

.body-proposal textarea.req {
    width: 100%;
}

.proposalUploadInfo {
	text-align:left !important;
}

.infoSpan {
	font-size:13px;
}

.datapolicy {text-align:justify;}

.body-proposal .infoText {
    font-size: 2.4em;
    font-weight: bold;
    color: white;
    padding: 12px;
    box-shadow: 3px 6px 15px -3px #00000061;
    background: #095c88;
    border-radius: 15px;
    border: 1px solid white;
}

.welcomeVisible {
	display:block;
	padding: .7em 15px;
	box-shadow: 3px 6px 15px -3px #00000061;
    background: #f7f7f7;
    border: 10px solid rgba(255,255,255,0.75);
	font-size:13px;
	border-radius:0 0 6em 6em;
}

.welcomeLinkHidden {
	display:block;
	padding: .7em 15px;
	box-shadow: 3px 6px 15px -3px #00000061;
    background: #f7f7f7;
    border: 1px solid rgba(255,255,255,0.75);
	font-size:13px;
	border-radius:0 0 6em 6em;
	text-decoration:none !important;
}

a.welcomeLinkHidden span {
	margin-right:.5em;
	color:#095c88;
	text-transform:uppercase;
	/text-decoration:none !important;
	font-weight:bold;
}

.welcomeMessageToggle i {
	font-size:2em;
	color:#095c88;
	vertical-align:bottom;
}

.welcomeLinkVisible {
    background: #fdfdfd;
    border: 1px solid rgba(255,255,255,0.75);
    position: relative;
    display: block;
    margin: 0 auto;
    width: 30px;
    height: 30px;
    border-radius: 0 0 30px 30px;
    box-shadow: 3px 6px 15px -3px #00000061;
}

.welcomeLinkVisible i.fa {
	font-size: 3.5em;
    position: relative;
    top: 4px;
	
}

.tableProposalView .nameLeft {
	max-width:320px;
}

/*** evaluator ***/ 
.body-evaluate {
	padding-top:0 !important;
}
/* welcome message */ 

p.level1 {
    display: block;
    padding-left: 1em;
	font-weight: bold;
}
p.level2 {
    display: block;
    padding-left: 3em;
}

/* top menu */ 
.topmenu {
	background:white;
	display:block;
	position:fixed;
	top:0;
	width:100%;
	height:35px; 
	box-shadow: 0 0 50px -10px #00000045;
	z-index:99;
}

.posLimit {
    max-width: 1600px;
    margin: 0 auto;
	padding-right:10px;
	height:inherit;
}

.topLogo {
    display: flex;
    align-content: center;
    justify-content: center;
    background: white;
    border-radius: 16px;
    width: 185px;
    height: auto;
    min-height: 70px;
    margin: 0 auto;
    position: relative;
    margin-left: 60px;
    box-sizing: border-box;
    box-shadow: 0 6px 13px -8px #739da6;
}

.topLogo > a  {
    display: flex;
    width: 100%;
    height: auto;
    position: relative;
    align-content: center;
    justify-content: center;
}

.topLogo > a > img {
    object-fit: contain;
}

/*img.logo {*/
/*    max-width: 200px;*/
/*    height: 50px;*/
/*    padding: 10px 0;*/
/*    top: 100px;*/
/*    position: relative;*/
/*}*/

.user {
	display:inline-block;
}

.user {
    float: right;
    line-height: 35px;
    font-size: 15px;
}

.user i {
    margin: 0 5px;
    font-size: 26px;
    vertical-align: middle;
}

.user a {
    text-decoration: none;
	background-color:#095c88;
    /background-color: #7382a5;
    color: whitesmoke;
    display: inline-block;
    padding: 0 12px;
	transform: skewX(-7deg);
	box-sizing:border-box;
	
	transition:all 0.2s ease;
}

.user a:hover {
	transform:scale(1.07) skewX(-7deg);
	box-shadow: 0 0 39px -7px black;

}

/*** TABULKA evaluator overview ***/ 

.tableCall i {
	font-size:20px;
	color:#344979;
	vertical-align: middle;
	padding:0 3px 0 0;
}

a[title="Evaluate"] {
	text-decoration:none;
	font-size:13px;
	color: #344979;
}

a[title="Report"] {
	text-decoration:none;
	font-size:13px;
	color: #344979;
	margin-left:10px;
}

.body-evaluate .tdLabel {
		text-align:right;
}

.body-evaluate tr:nth-child(n+2) .tdLabel {
		color:#3E507A;
}

.body-evaluate table.tableCall {
	width:100%;
    border-collapse: separate;
    border-spacing: 3px 5px;
}

.body-evaluate table .tdName {
	width:60%;
	text-align: left;
    padding-left: 4em;
	
}

.body-evaluate table tr td {
	font-size:13px;
}

.body-history table tr:first-child td,   
.body-evaluate table tr:first-child td {
    /background: #7382a5;
	background: #095c88;
    color: white;
	border-bottom: 10px solid transparent;
	font-size:14px;
	border:none;
}

.body-evaluate table td,
.body-evaluate table th {
	/background: #dce0ea; 
	background:hsla(191, 25%, 99%, 1);
	padding: .7em 15px;
	border:1px solid #e4e4e4;
}

/*** TABULKA evaluator accept reject ***/ 

.body-evaluate-accept .tableEvaluateEdit {
	margin:20px auto 0;
	
}

.body-evaluate-accept table.tableEvaluateEdit {
	border-collapse:separate;
	border-spacing:5px;
	
}

.body-evaluate-accept .tableEvaluateEdit .tdName {
	text-align:left;
	
}

.body-evaluate-accept .tableEvaluateEdit tr:last-child .tdName {
	text-align:center;
	
}

.body-evaluate-accept .tableEvaluateEdit input.submit {
	width:30%;
	margin: 0 5%;
	font-size:20px;
}


/*** TABULKA evaluace detail ***/ 

table.tableProposalEdit {
	width:100%;
}

/* tabulka #1 proposal details */ 

table.tableProposalEditInfo {
    width: 100%;
    border-spacing: 0px 2px;
    border-collapse: separate;
}

.tableProposalEditInfo .nameLeft {
	width:23%;
	min-width: 75px;
}

.tableProposalEditInfo th.tdName {
	width:40%;
	font-weight:bold;
	font-size:13px;
	color:#a65488;
}

.body-evaluate-submit .callDeadline {
	text-align: center !important;
    font-size: 2.4em !important;
    color: #3cc2dd !important;
    padding: 0 !important;
}

.tableProposalEditInfo tr:nth-child(4) .nameLeft {
	width:10%;

}

.tableProposalEditInfo tr:nth-child(4) .tdName {
	width:90%; 
}



.tableProposalEditInfo tr:nth-child(n+5):nth-child(-n+7) th.nameLeft {
	width:40%;
	

}

.tableProposalEdit .tdName a i {
	font-size:20px;
	margin-right:6px; 
}

.tdName a ,
.tdName a:visited {
	color:#a3387c ;
}

table.userInfoTable {
	margin:0;
}

/* Export tabulka Evaluation Form */ 
table.tableEvaluationFormMy {
	display:block;
}
table.tableEvaluationFormMy .tdName {
	/background:transparent !important;
}

.XtableProposalEditThreshold i {
	margin-left:3px;
}

table.tableEvaluationFormMy > th.nameLeft,
table.tableEvaluationFormMy > td.nameLeft{
	max-width:50px !important;
	background:rgb(255,0,0);
}
.evalSectionTitle {
	background:rgb(255,0,0) !important;
	width:100px !important;
}
/* tabulka #2 evaluation scoring */ 

table.tableProposalEditThreshold {
	border-collapse: separate;
    border-spacing: 7px 4px;
	background: white;
}

.tableProposalEditThreshold .nameLeft {
	min-width:170px;
}

.tableProposalEditThreshold tr:first-child .nameLeft:last-child {
	/border-bottom: none;
}

/* sections marker */ 
.body-evaluate-submit:not(.body-report) .tableProposalEditThreshold .nameLeft.sectioncell,
.body-report .tableProposalEditThreshold tr:nth-child(1) .nameLeft {
	border:1px solid #095c88;
	background:white;
	color:#3E507A;   
	text-align: center;
    font-size: 16px;
	height:60px;
	padding:0;
}



.tableProposalEditThreshold tr:nth-child(2) {
    border-bottom: 8px solid #f0f0f0;
}

.tableProposalEditThreshold tr:first-child .nameLeft i {
	font-size:20px;
}

.tableProposalEditThreshold tr:first-child .nameLeft:nth-child(4) {
	font-size:14px;
}

.tableProposalEditThreshold .nameLeft,
.tableProposalEditThreshold .tdName {
	text-align:center;
}

.tableProposalEditThreshold .tdName input.text {
	text-align:center;
}

.tableProposalEditThreshold .tdName:nth-child(2n) {
	text-align:justify;
}

/* tabulka #3 others comments */ 

.tableProposalEditOtherComments tr:first-child th {
	color:#a65488;
	background:#dce0ea;
	text-align:left;
	font-weight:bold;
}

.tableProposalEditOtherComments .nameLeft {
	text-align:center;
}

.tableProposalEditOtherComments tr:nth-child(n + 2) .tdName:nth-child(2) {
	border-left:8px solid #f0f0f0; 
	border-right:8px solid #f0f0f0;
}

table.tableFurtherRemarks .tdName {
	text-align:justify;
}
.tableFurtherRemarks .tdName,
.tableSupportComment .tdName,
.tableFurtherRemarks .tdName textarea,
.tableSupportComment .tdName textarea {
	width:100%;
}

/* tabulka #4 buttons */ 

.tableProposalEditSubmit td {
	background:none;
}

.tableProposalEditSubmit input.submit {
	width:30%;
	margin:4px 35%;
	font-size:20px;
}

.userInfoTable tr:nth-child(even) td {
	background:whitesmoke !important;
	border-radius:3px;
}

.tableProposalEditInfo tr:nth-child(5) td.nameLeft {
	background:white;
}

.divEvalSubmitText {
    background: white;
    padding: 1em;
}

.evalInfoTextLeft,
.evalInfoTextRight {
	padding:2em;
	background:white;
	color:inherite;
	box-sizing:border-box;
	text-align:justify;
}

/**** FRONT HISTORY ****/

.body-history table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 3px 5px;
}


/*** FAQ ***/ 
.body-faq #obsah,
.body-agreement #obsah,
.body-conflict-of-interests #obsah {
	max-width: 900px;
    margin: 35px auto 0;
	padding:60px 40px ;
	background:whitesmoke;
}

.body-faq #obsah p, .body-agreement #obsah p {
	font-size: 14px;
}

.body-faq h2 {
	font-size:20px !important;
	text-align:left;
}

.body-faq h3 {
	font-size:16px;
	text-align:left;
	margin:0.3em 0;
	color: #739da6 !important;
	padding: 0.5em 1em;
    border-radius: 2em;
    background: white;
}

.body-faq h4 {
    text-align: justify;
    margin: 0.6em 2em;
    padding: 0.7em;
    color: #a65a99;
    font-size: 14px;
    background: hsla(0, 0%, 99%, 1);
}

.body-faq p {
    margin: 0 2em 2em 2em;
    line-height: 1.5;
    text-align: justify;
    color: #3e4f79; 
}

/*** box shadow ***/ 
.body-history table,
.tableProposalEditInfo,
.tableProposalEditThreshold,
.tableProposalEditOtherComments,
.body-evaluate table,
.body-evaluate-accept .tableEvaluateEdit  {
	box-shadow:2px 2px 7px #bfbfbf91;
	border-radius:3px;
}

/* Conflict of interest */ 
.body-conflict-of-interests #obsah {
	text-align:left;


}
@media screen and (max-width: 1000px) {
	img.logo {
		padding:0;
		height:35px;
	}
	.topLogo {
		height:35px;
	}
} 

@media screen and (max-width: 1400px) {
	img.logo {
		padding:0;
		height:35px;
	}
	.topLogo {
		height:35px;
	}
} 

body.body-faq h4 {cursor: pointer;}

div.evalInfoTextLeft {float:left; width:50%;}
div.evalInfoTextRight{float:right; width:50%;}

div.welcomeVisible {
	text-align:left;
	padding: 0 3.2em;
}
div.welcomeHidden {display:none;}

a.welcomeLinkVisible span {display:none;}
a.welcomeLinkHidden span {}

div.divProposalUploadLeft {width: 50%; float: left;}
div.divProposalUploadRight {width: 50%; float: right;}

a.summaryReportLink {margin-left: 5px;}

table,
table tr td,
table tr th {
	page-break-inside: avoid!important;
}

td.acceptRejectButtons a.linkBack {
	width: 18%;
	font-size:10px !important;
	color:white !important;
    padding: 8px;
    margin: 0 auto 8px;
    background: #095c88 !important;
    border: none;
    border-radius: 35px;
    color: white;
    font-size: 1.3em;
    cursor: pointer;
	display:block;
}

td.acceptRejectButtons a.linkBack i {
	font-size:16px;
}

.body-report tr.evalTrPlus {
    height: 0px;
}

tr.evalTrPlus {
    height: 250px;
}

tr.evalTrPlus th.nameLeft,
tr.evalTrPlus td.tdName,
tr.evalTrPlus th.nameLeft:after {
	background:none;
	border:none;
	padding:0 !important;
}
#welcome table tr:first-child td {
	background:#095c88;
	color:white;
}
#welcome table {
	margin:12px auto;
	border-radius:3px;
}

table.tableSupportComment {
	border-collapse: separate;
    border-spacing: 0px 4px;
    /background: white;
}

.td_proposaltopic {
	text-align:center !important;
}

.typeoforganizationsubtext {
	text-align:initial;
}

.servicesbox {max-width:1400px;}

.techservices,
.busservices {
	display:grid;
	grid-template-columns:20px 1fr;
	grid-gap: 10px 10px;
    max-height: 200px;
    overflow-y: auto;
}
.tAdditional {
	width:100%;
	margin:0 auto;
}

.WordSection1 td {
	width:100px !important;
	border:unset !important;
}

